<ART ID="1450081" PID="2509" JID="133" BPAGE="1450081-1" EPAGE="1450081-40" PII="S0129167X14500815" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A classification of <F>SU(d)</F>-type C*-tensor categories</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bas P. A.</FNM>
<SNM>Jordans</SNM>
<EAD>bpjordan@math.uio.no</EAD>
<X-REF REFID="S0129167X14500815AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500815AF001">Department of Mathematics, University of Oslo, P. O. Box 1053 Blindern, 0316 Oslo, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2014</RE>
<AC>30 July 2014</AC>
<![CDATA[<PUB>26 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Kazhdan and Wenzl classified all rigid tensor categories with fusion ring isomorphic to the fusion ring of the group <F>SU(d)</F>. In this paper we consider the C*-analogue of this problem. Given a rigid C*-tensor category &#x1D49E; with fusion ring isomorphic to the fusion ring of the group <F>SU(d)</F>, we can extract a constant <F>q</F> from &#x1D49E; such that there exists a *-representation of the Hecke algebra <F>H<INF>n</INF>(q)</F> into &#x1D49E;. The categorical trace on &#x1D49E; induces a Markov trace on <F>H<INF>n</INF>(q)</F>. Using this Markov trace and a representation of <F>H<INF>n</INF>(q)</F> in <F><TEX ID="S0129167X14500815M001">${\rm Rep}(SU_{\sqrt{q}}(d))$</TEX></F> we show that &#x1D49E; is equivalent to a twist of the category <F><TEX ID="S0129167X14500815M002">${\rm Rep}(SU_{\sqrt{q}}(d))$</TEX></F>. Furthermore a sufficient condition on a C*-tensor category &#x1D49E; is given for existence of an embedding of a twist of <F><TEX ID="S0129167X14500815M003">${\rm Rep}(SU_{\sqrt{q}}(d))$</TEX></F> in &#x1D49E;.</P>
</ABST>
<KWDG>
<KWD>C*-tensor categories</KWD>
<KWD>special unitary group</KWD>
<KWD>twistings</KWD>
<KWD>Hecke algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>17B37</KWD>
<KWD>18D10</KWD>
</KWDG>
</FRONT>
</ART>
